Bug 1574132 - php-behat-mink-browserkit-driver-1.3.4 is available
Summary: php-behat-mink-browserkit-driver-1.3.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-behat-mink-browserkit-driver
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 17:53 UTC by Upstream Release Monitoring
Modified: 2020-04-05 00:42 UTC (History)
1 user (show)

Fixed In Version: php-behat-mink-browserkit-driver-1.3.4-2.fc32 php-behat-mink-browserkit-driver-1.3.4-2.fc31 php-behat-mink-browserkit-driver-1.3.4-2.fc30 php-behat-mink-browserkit-driver-1.3.4-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-29 00:15:55 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-02 17:53:57 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.3.2-5.fc28
URL: http://mink.behat.org/en/latest/drivers/browserkit.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8311/

Comment 1 Upstream Release Monitoring 2020-03-11 21:22:11 UTC
Latest upstream release: 1.3.4
Current version/release in rawhide: 1.3.2-9.fc32
URL: http://mink.behat.org/en/latest/drivers/browserkit.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8311/

Comment 2 Upstream Release Monitoring 2020-03-11 21:22:14 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 3 Fedora Update System 2020-03-20 21:12:45 UTC
FEDORA-EPEL-2020-237351e3ea has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-237351e3ea

Comment 4 Fedora Update System 2020-03-20 21:12:47 UTC
FEDORA-2020-9576868a4f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9576868a4f

Comment 5 Fedora Update System 2020-03-20 21:12:47 UTC
FEDORA-2020-87d282eca5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-87d282eca5

Comment 6 Fedora Update System 2020-03-21 00:24:00 UTC
php-behat-mink-browserkit-driver-1.3.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-237351e3ea

Comment 7 Fedora Update System 2020-03-21 01:22:30 UTC
php-behat-mink-browserkit-driver-1.3.4-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-87d282eca5

Comment 8 Fedora Update System 2020-03-21 01:29:40 UTC
php-behat-mink-browserkit-driver-1.3.4-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9576868a4f

Comment 9 Fedora Update System 2020-03-21 01:44:12 UTC
php-behat-mink-browserkit-driver-1.3.4-2.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ba851ab6db

Comment 10 Fedora Update System 2020-03-29 00:15:55 UTC
FEDORA-2020-ba851ab6db has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-29 01:36:49 UTC
FEDORA-2020-9576868a4f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-29 01:59:34 UTC
FEDORA-2020-87d282eca5 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-05 00:42:36 UTC
FEDORA-EPEL-2020-237351e3ea has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.